package lu.tudor.santec.gecamed.core.gui.utils;

import java.awt.Color;

import javax.swing.text.DefaultHighlighter;

// A private subclass of the default highlight painter
public class MyHighlightPainter extends DefaultHighlighter.DefaultHighlightPainter {
    public MyHighlightPainter(Color color) {
        super(color);
    }
}